<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/clm/tsclm8210m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Borrar historia de llamadas (tsclm8210m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para borrar la historia de llamadas.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="acdt.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Aceptadas hasta la fecha</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/basictasks/000008" role="manual">Especificar una fecha</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="proc.rep.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listado de proceso</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000071" role="manual">Listado de proceso</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
